-S 0  -X RUN  -Q 0 -L 4   103 300
-S 0  -X RUN  -Q 0 -L 4   95 300
-S 0  -X RUN  -Q 0 -L 4   75 250
-S 1  -X RUN  -Q 1 -L 2   61 300
-S 1  -X RUN  -Q 1 -L 2   60 250
-S 1  -X RUN  -Q 1 -L 2   46 200
-S 2  -X RUN  -Q 2 -L 1   37 250
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   31 100
-S 2  -X RUN  -Q 3 -L 1   30 300
-S 3  28 200
-S 3  26 150
-S 3  26 150
-S 3  22 250
-S 3  21 250
-S 3  21 200
-S 3  18 125
-S 3  11 150
-S 3  1 250
